<?xml version='1.0'?>

<reference anchor='RFC0212'>

<front>
<title>NWG meeting on network usage</title>
<author>
<organization>NWG Steering Committee</organization></author>
<date month='August' day='23' year='1971' />
<abstract>
<t>M.I.T.'s Project MAC has agreed to host the next Network Working Group Meeting in Cambridge, Massachusetts.</t></abstract></front>

<seriesInfo name='RFC' value='212' />
</reference>
